<application>
<name>youtubeplay</name>
<version>1.0.0.7</version>
<description>YouTube player by nmiles@gmail.com</description>
<versionurl>http://www.databasedevelopments.com/downloads/youtubeplay.xml</versionurl>
<caburl>http://www.databasedevelopments.com/downloads/youtubeplay.cab</caburl>
</application>